<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class HarimStateSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        DB::table('harim_states')->insert([
            ['id' => 1,  'name' => 'بررسی ادارات شهرستان',                               'created_at' => now(), 'updated_at' => now(),],
            ['id' => 2,  'name' => 'بررسی توسط ادارات حریم',                             'created_at' => now(), 'updated_at' => now(),],
            ['id' => 3,  'name' => 'بررسی توسط معاون',                                   'created_at' => now(), 'updated_at' => now(),],
            ['id' => 4,  'name' => 'بررسی توسط مدیر کل',                                 'created_at' => now(), 'updated_at' => now(),],
            ['id' => 5,  'name' => 'بررسی فایل آپلود شده توسط اداره حریم',               'created_at' => now(), 'updated_at' => now(),],
            ['id' => 6,  'name' => 'بررسی فایل آپلود شده توسط معاون',                    'created_at' => now(), 'updated_at' => now(),],
            ['id' => 7,  'name' => 'بررسی فایل آپلود شده توسط مدیر',                     'created_at' => now(), 'updated_at' => now(),],
            ['id' => 8,  'name' => 'ارسال ضمانت نامه توسط کاربر',                        'created_at' => now(), 'updated_at' => now(),],
            ['id' => 9,  'name' => 'ارسال به پنجره واحد ( نیاز به راه دسترسی)',          'created_at' => now(), 'updated_at' => now(),],
            ['id' => 10, 'name' => 'امکان پذیر نمی باشد',                                'created_at' => now(), 'updated_at' => now(),],
            ['id' => 11, 'name' => 'ارسال به پنجره واحد (بدون نیاز به راه دسترسی)',      'created_at' => now(), 'updated_at' => now(),],
            ['id' => 12, 'name' => 'بازبینی فایل بارگذاری شده',                          'created_at' => now(), 'updated_at' => now(),],
            ['id' => 13, 'name' => 'تائید عرصه و اعیان ارسال شده توسط اداره حریم',       'created_at' => now(), 'updated_at' => now(),],
            ['id' => 14, 'name' => 'تائید عرصه و اعیان ارسال شده توسط  معاون',           'created_at' => now(), 'updated_at' => now(),],
            ['id' => 15, 'name' => 'تائید عرصه و اعیان ارسال شده توسط  مدیر',            'created_at' => now(), 'updated_at' => now(),],
        ]);
    }
}
